@charset "UTF-8";

/* ****************************************************
***************************************************** */

/* General Elements
---------------------------------------------------------------------------- */
a { color:#5EB0E5;text-decoration: none; outline: none; }
a:hover {  text-decoration: underline; }
/* body
---------------------------------------------------------------------------- */
body {
	background: #e6e6e6 url(../images/bg_body.png) repeat-x center 0;
	color: #080808;
}

/* MainContainer
---------------------------------------------------------------------------- */

#MainContainer {
	
}

#Container {
	width: 980px;
	margin: 0 auto;
}


/* header
---------------------------------------------------------------------------- */

div#Header {

}

div#Header h1.logo {

}

/* Navigation
---------------------------------------------------------------------------- */

div#Navigation {

}

div#Navigation ul {
}

/* Layout
---------------------------------------------------------------------------- */

div#Layout {
	padding: 20px;
	background: #FFF;	
}


/* layout 3-col
---------------------------------------------------------------------------- */
div#Main {
	float: left;
	width: ;
}

div#Main div#ColMain {
	float: right;
	width: ;
}

div#Main div#ColLeft {
	float: left;
	width: ;
}

div#ColRight {
	float: right;
	width: ;
}


/* layout 2-col-right
---------------------------------------------------------------------------- */
div.right2Col {
	width: 684px;
	float: left;
}

div.right2ColRight {
	width: 230px;
	float: right;		
}


/* layout 2-col-Left
---------------------------------------------------------------------------- */
div.left2Col {}

div.left2ColLeft {}


/* layout 1-col
---------------------------------------------------------------------------- */
div.oneCol {
	padding: 0 20px 20px 20px;
}


/*  Footer
---------------------------------------------------------------------------- */

div#Footer {
	background: url(../images/bg_body_large.png) repeat-x center 0;
	margin: 0 auto;
}

.blockFooter{
	background: url(../images/bg_navi_o.png) repeat 0 0;
	color: #FFF;
	width: 940px;
	padding: 20px;
	margin: 0 auto;
}

.blockFooter h2{
	color: #d9d9d9;
	font-size: 20px;
	font-weight: bold;
}

.blockFooter .blockExpert{
	width: 280px;
	float: left;	
}

.blockFooter .blockExpert h2{
	
}

.blockFooter .blockExpert ul{

}

.blockFooter .blockExpert ul li{
	float: left;
	padding-right: 10px;
}

.blockFooter .blockExpert ul li p img{
	border: 1px solid #FFF;
}

.blockFooter .blockExpert ul li.last{
	padding-right: 0;
}

.blockOpening{
	width: 300px;
	float: left;
	padding-left: 40px;
}

.blockSubscribe{
	width: 284px;
	float: right;
}

.blockSubscribe p{
	padding-bottom: 20px;
}

.blockFormSubscribe{

}

.blockFormSubscribe .field{
	padding-bottom: 5px;
}

.blockFormSubscribe .field label{
	float: left;
	width: 65px;
	padding-right: 10px;
	text-align: right;
	padding-top: 5px;
}

.blockFormSubscribe .field .middleColumn{
	
}

.blockFormSubscribe .field .middleColumn input {
    background: url("../images/bg_input.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    height: 30px;
    padding: 0 5px;
    width: 172px;
}
label.error{color: #F00;position: absolute;width: 13px!important}

.blockFormSubscribe .Actions{
	padding-left: 75px;
}

.blockFormSubscribe .Actions input{
	background: #674e31;
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	padding: 10px 0;
	width: 183px;
}

/*****************Common**********/

.topHeader{
	background: url(../images/bg_navi_o.png) repeat 0 0;
	padding: 10px 20px;	
	margin-bottom: 40px;
}

.topHeader h1.logo{
	float: left;
	padding-top: 36px;
	padding-bottom: 0;	
}

.topHeader .rightHeader{
	float: right;
}

.topHeader .rightHeader .social{
	float: right;
	padding-bottom: 10px;
}

.topHeader .rightHeader .social li{
	float: left;
	color: #b3b0ab;
	font-size: 28px;
	padding-left: 10px;
}

.topHeader .rightHeader .social li span{
	padding-top: 5px;
	display: block;
}

.gNavi{
	clear: both;
}

.gNavi li{
	float: left;
	padding-left: 20px;
}

.gNavi li a{
	display: block;
	color: #b3b0ab;
	font-size: 17px;
	padding: 3px 20px 5px 20px;
}


.gNavi li a.current,
.gNavi li a:hover{
	background: url(../images/bg_navi_o.png) repeat 0 0;
	text-decoration: none;
}

.blockHair{
	background: url(../images/line_dot.png) repeat-x left bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;	
}

.blockHair ul{

}

.blockHair ul li{
	float: left;
	width: 204px;
	padding-right: 30px;		
}

.blockHair ul li.last{
	padding-right: 0;	
}

.blockHair ul li h2{
	font-size: 20px;
	font-weight: bold;
	color: #080808;
}

.blockHair ul li p{
	
}

.blockCissortrix{
	
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.blockCissortrix h2{
	font-size: 35px;
	padding-bottom: 0;
}

.blockCissortrix h3{
	color: #666666;
	font-size: 23px;
	font-weight: normal;	
}

.linkBottom{
	background: url(../images/line_dot.png) repeat-x 0 0;
	padding: 20px 0 0 0;
	clear: both;
}

.linkBottom ul{
	background: url(../images/line_dot.png)	 repeat-x left bottom;
	padding-bottom: 20px;
}

.linkBottom li{
	float: left;
	padding-right: 42px;
	list-style: none;
}

.linkBottom li.last{
	padding-right: 0;	
}

.blockRight{

}

.blockRight p.linkContact{
	margin-bottom: 20px;
}

.blockRight p.linkContact a{
	background: #674e31;
	font-size: 25px;
	color: #FFF;
	font-weight: bold;
	display: block;
	width: 230px;
	text-align: center;
	padding: 10px 0;
}

.blockUpdate{

}

.blockUpdate ul{

}

.blockUpdate ul li{
	background: url(../images/line_dot.png) repeat-x left bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.blockUpdate ul li.last{
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.blockUpdate ul li span{
	color: #808080;
}

.blockUpdate ul li p{
	color: #000;	
}

.blockCoppyright{
	width: 980px;
	margin: 0 auto;
	padding: 30px 0;
	color: #FFF;
}

.blockCoppyright .coppyRight{
	font-size: 14px;
	float: left;
}
.blockCoppyright .coppyRight a{
    color: #FFF;
}
.fNavi{
	float: right;
	
}

.fNavi li{
	background: url(../images/line_footer.png) no-repeat right 9px;
	float: left;
	padding: 7px 10px 0 10px;
}

.fNavi li.last{
	background: none;
}

.fNavi li.icon{
	background: none;
	padding-top: 0;
}

.fNavi li a{
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
}

/****************banner***************/

.decription{
	background: url(../images/bg_decription.png) repeat 0 0;
	color: #FFF;
	position: absolute;
	right: 0;
	bottom: 40px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	padding: 10px 20px;
	width: 437px;
}

.decription h2{
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

.decription p{
	
}

/**************Contact***********/

.blockTitle{
	
}

.blockTitle h2{
	color: #e5e5e5;
	font-size: 35px;
	font-weight: bold;
	padding-bottom: 40px;
}

.blockWelcomeContact{
	padding-bottom: 40px;
	float: left;	
}

.blockGoogleMap{

}

.blockGoogleMap .blockMap{
	background: url(../images/line_form.png) repeat-y right 0;
	padding-right: 40px;
	width: 365px;
	float: left;
}

.blockGoogleMap .blockMap .map{
	width: 361px;
	border: 1px solid #000;	
}

.blockFormContact{
	width: 455px;
	float: right;
	padding-top: 30px;
}

.blockFormContact .linkBook{
	margin-bottom: 35px;
}

.blockFormContact .linkBook a{
	background: url(../images/bg_linkBookNow.png) no-repeat 0 0;
	color: #FFF;
	font-size: 25px;
	display: block;
	padding-top: 8px;
	height: 43px;
	width: 189px;
	text-align: center;
}

.blockFormContact .blockForm{

}		

.blockFormContact .blockForm .field{
}


.blockFormContact .blockForm .field label{
	width: 100%!important;
	text-align: left!important;
}


.blockFormContact .blockForm .field .middleColumn{

}

.blockFormContact .blockForm .field .middleColumn input{
	background: url(../images/bg_inputForm.png) no-repeat 0 0;
	border: 1px solid #c7c7c7!important;
	width: 222px!important;
	padding-left: 10px;
	height: 27px;
}

.blockFormContact .blockForm .field .middleColumn textarea{
	background: url(../images/bg_textarea.png) no-repeat 0 0;
	border: 1px solid #c7c7c7;
	padding: 10px 0 0 10px;
	width: 372px;
	height: 104px;
}

.blockFormContact .blockForm .Actions{
	float: right;
	padding-left: 0;
	padding-right: 61px;
}

.blockFormContact .blockForm .Actions input{
	
}

/***********Services***********/

.blockServices{

}

.blockServices table{

}

.blockServices table tr th{
	border-bottom: 1px solid #FFF;
	background: #674e31;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	
	font-family: 'Open Sans Condensed',Arial,Helvetica,sans-serif;
	padding: 5px 0;
}

.blockServices table tr th.name{
	padding-left: 20px;
	width: 318px;
}

.blockServices table tr th.talent{
	border-left: 1px solid #FFF;
	width: 125px;
}

.blockServices table tr th.style{
	border-left: 1px solid #FFF;
	width: 125px;
}

.blockServices table tr th.master{
	border-left: 1px solid #FFF;
	width: 125px;
}

.blockServices table tr td{
	background: #e8e5e0;
	padding: 5px 0;
	border-bottom: 1px solid #FFF;
}

.blockServices table tr td.name{
	padding-left: 20px;
}

.blockServices table tr td.style,
.blockServices table tr td.talent{
	text-align: center;
}

.blockServices table tr td.master{
	text-align: center;
	background: #c1b9b2;
}

.blockServices table tr td.colorGrey{
	background: #d1ccc9;
	padding: 0;
}
.comment{
    margin-top: 20px
}

.authorDate{margin-top: 10px; }
.blockWelcomeContact h2 a{color: #080808}

/*****************/

.pagination a{
    color: #000;
    padding-right: 5px;
    font-size: 15px;
}

.pagination strong{
    padding-right: 5px;
    font-size: 15px;
}

.blogItem{
    padding-bottom: 20px;
}

.block{
	position: relative;
}


.blockAppointment{
	float: right;
	width: 495px;
	position: absolute;
	top: 0;
	right: 0;	
}

.blockAppointment h2{

}

.blockAppointment p.link{

}

.blockAppointment p.link a{
	display: block;
	background: #674e31;
	color: #FFF;
	font-family: 'Open Sans Condensed',Arial,Helvetica,sans-serif;
	font-weight: bold;
	padding: 14px 0;
	text-align: center;
	font-size: 25px;	
}


/* Product list */
.products {
    width: 940px;
}

.product {
    width: 465px;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
}

.productLast {
    margin-right: 0px;
}

.product img {
    float: left;
    margin-right: 10px;
}

.productImages {
    display:none;
}

.mintlogo { margin: -4px 0 0 0; }




